body	{
  margin: 0;
  padding: 0;
  font: 12px verdana, arial, helvetica, sans-serif;
  color: #333;
  background-color: #777;
  line-height: 1.3;
  }


/* links */

a	{
  text-decoration: none; 
  color: #900;
  outline: none; 
  }
  
a:visited {
   	color: #600;
	}
	
a:active {
   	color: #f00;
	}

a:hover	{
  color: #f00;
  text-decoration: underline;
  }
  
a img	{
	text-decoration: none;
	border: none;
	}

/* universals */


#site_wrapper	{
	width: 900px;
	margin: 0 auto;
	border-right: 1px solid #666;
	border-left: 1px solid #666;
	background-color: #fff;
	}

div	{
  margin: 0px;
  padding: 0px;
  border: 0px;
  }

img	{
  border: 0;
  margin: 0;
  }

img.top {
  vertical-align: top;
  }

b, strong {
	color: #000;
}

a strong {
	color: inherit;
}
  
/* end universals */

/* masthead */

#banner	{
  background-image: url(/images/nav/globe_bg.png);
  background-repeat: repeat-x;
  background-color: #e8e8e8;
  width: 900px;
  margin-bottom: 1.2em;
}

#printlogo	{
	display: none;
	}

#logo	{
  float: left;
  width: 165px;
  margin-right: 45px;
}

#button_container	{
	width: 680px;
	float: left;
	padding-top: 45px;
	font: 12px verdana, arial, helvetica, sans-serif;
	color: #333;
	}
	
#button_container p	{
	clear: left;
	margin: 1.5em 0 0 0;
	}
	
#button_container img	{
	vertical-align: middle;
	}

#css_toggle {
  display: none;
}

#search_box	{
	position: relative;
	top: 10px;
	float: right;
	}

/* end masthead */

/* columns */

#wrapper_left	{						/* this wrapper encloses the other columns, middle and right */

  width: 900px;
}

	/* page specific styles: changes made here may also need to be made to column_footers */

	#get_involved #wrapper_left,
	#donate #wrapper_left,
	#appeal #wrapper_left,	
	#about #wrapper_left,
	#gala #wrapper_left,
	#static_media #wrapper_left	{
		background-image: none;
		background-color: #fff;
		}
	
	/* end page specific styles */
		
#left	{
	margin: 0;
	padding: 0;
	float: left;
	background: url("/images/nav/left_bg.png") 0% 0% repeat-y;
	width: 170px;
	}
	
#donate #left,
#appeal #left,
#get_involved #left	{
	background-image: none;
	background-color: #fff;
	}

#left_menu {
	background: #fff;
	padding: 0px;
	margin: 0px;
	}

#left_wide	{
  overflow: visible;
  padding: 0 10px 0 10px;
  border: 0;
  margin-top: 0;
  margin-right: 270px;
}


#wrapper_right {
  background: url("/images/nav/right_bg.png") 100% 0% repeat-y;
  /* hide from IE mac \*/
  overflow: hidden;
  /* end hide from IE mac */
}

#gala #wrapper_right,
#static_media #wrapper_right	{
	background-image: none;
	background-color: #fff;
	}
	

#wrapper_no_right { 
 /* was: overflow: auto; */
}


/* ie 6 and under hacks */

*html #wrapper_left	{	
	height: 100%; 
	overflow: visible;
	}

*html #wrapper_right	{	
	height: 100%; 
	width: 901px;
	overflow: visible;
	}

*html #middle { 
	height: 100%;
	}

*html body#shows #middle {
	padding-right: 0px;
	}

/* end ie 6 and under hacks */
	

#right	{
	float: right;
	margin: 0;
	padding: 0;
	width: 266px;
	background: url("/images/nav/right_bg.png") 100% 0% repeat-y;
	}
	
#right_float	{
	float: right;
	margin-left: 3px;
	padding: 0;
	width: 266px;
	}
	
#no_right	{
	float: right;
	margin: 0;
	padding: 0;
	width: 1px;
	}
	
#stations #right	{
	background: #fff;
	}

#right-text	{
	margin: -1px 0 0 0;
	background: #fff;
	padding: 0 0 0 20px;
	}

.right-text-gray	{
	margin-left: 25px;
	padding: 0 10px 0 0;
	}

#middle	{
  overflow: visible;
  padding: 0 15px 0 10px;
  border: 0;
  margin: 0 266px 0 170px;
  }

#middle p {
	margin-top: 0;
	}

#search #middle	{
	overflow: visible;
	padding: 10px 10px 0 10px;
	border: 1px solid #fff;
	margin: 0 0 0 170px;
	background: #fff;
	}

.no_leftbar #middle	{
	margin-left: 0;
	}
	
#wrapper_no_right #middle	{
	margin-right: 0;
	}

/* footer */

#column_footers	{
	background: #fff;
	clear: both;		/* ie6 needs this to clear the graphics below center column */
	}
	
#contact #right_footer,
#error #right_footer,
#stations #right_footer,
#search #right_footer,
#gala #right_footer,
#static_media #right_footer {
  display: none;
}

#staff #left_footer,
#history #left_footer,
#about #left_footer,
#donate #left_footer,
#appeal #left_footer,
#get_involved #left_footer,
#gala #left_footer,
#static_media #left_footer {
  display: none;
}

/* hack to hide the pacifica banner on all pages EXCEPT the home page */
div#pacifica { display: none; }
#home div#pacifica { display: block; }

h2.tight {
	margin: 0;
	font-size: 14px;
}

#footer
{
  clear: both;
  margin: 0;
  padding: 0;
  background: url(/images/nav/bottom_bg.png) left top repeat-x #fff;
}

/* top navigation */

#topnav a	{
  padding: 0 .5em;
  font: bold 1em verdana, arial, helvetica, sans-serif;
}

#topnav {
	margin: 1em 0 0 0;
	}

ul#top_nav, ul#bottom_nav	{
  width: 100%;
  margin: 0;
  padding: 0;
  font-weight: bold;
  white-space: nowrap;
}

ul#top_nav {
  margin-top: 24px;
  margin-left: -1px;
  font-size: 11px;
  line-height: 18px;
  text-transform: uppercase;
  border-bottom: 1px solid #666;
  background-color: #e8e8e8;
  z-index: 100;
}

ul#top_nav li	{
	display: inline;
	/* hide from IE mac \*/
	overflow: hidden;
	/* end hide from IE mac */
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
	
ul#top_nav li a	{
	position: relative;	/* internet explorer hack */
	border-left: 1px solid #aaa;
	padding: 4px 14px 3px 14px;
	}
	
ul#top_nav li a:hover	{	/* addresses problem with IE7 adding white top border on hover */
	text-decoration: none;
	border-top: 1px solid #e8e8e8;
	}
	
ul#top_nav li.home a	{
	border-left: 1px solid #666;
	}

#about ul#top_nav li.about a,
#blog ul#top_nav li.blog a,
#shows ul#top_nav li.archive a,
#contact ul#top_nav li.contact a,
#features ul#top_nav li.features a,
#get_involved ul#top_nav li.get_involved a,
#donate ul#top_nav li.donate a,
#appeal ul#top_nav li.donate a,
#home ul#top_nav li.home a,
#spanish ul#top_nav li.spanish a,
#stations ul#top_nav li.stations a,
#store ul#top_nav li.store a { color: #000; background: #fff; border-top: 1px solid #aaa; border-bottom: 1px solid #fff;}

/* bottom navigation */

ul#bottom_nav {
	text-align: center;
}

ul#bottom_nav li	{
  display: inline;
  line-height: 1.5em;
  padding: 0 0.5em;
}

ul#bottom_nav li {
	border-left: 1px solid #999;
}

ul#bottom_nav li.home {
	border-left: none;
}

#left_menu ul{
margin: 0 0 0 1.6em;
padding: 0;
}

#left_menu li.collapsed {
  font-weight: bold;
  list-style-type: disc;
  list-style-image: url(/images/nav/menu-collapsed.gif);
  padding: 0 0 1em 0;
  margin: 0;
}

#left_menu li.expanded {
  font-weight: bold;
  list-style-type: circle;
  list-style-image: url(/images/nav/menu-expanded.gif);
  padding: 0 0 1em 0;
  margin: 0;
}

.submenu {
  margin: 0;
  padding: 0 0 1em 2em;
}

.submenu li {
  list-style-type: disc;
  list-style-image: none;
  padding: .5em 0 0 0;
}

.submenu a {
  font-weight: normal;
}

ul.blog	{
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  border-bottom: 2px solid #999;
}

ul.blog li	{
  border-top: 1px solid #aaa;
  padding: 0.5em 0;
}

ul.blog p {
	margin: .25em 0;
	color: #000;
	}

ul.blog h4	{
  font: bold 12px verdana, arial, helvetica sans-serif;
  margin: 0;
  padding: 0;
}

ul.blog p.posted, p.blog_meta	{
  padding-top: 0.5em;
  font-size: 11px;
  color: #666;
}

p.fineprint {
	clear: left;
	font-size: 11px;
	height: 1em;
	margin: 1em 8em 2em 8em;
	text-align: center;
}

p.small {
  font-size: 11px;
}

ul.links	{
  border-top: 1px solid #aaa;
  font-size: 11px;
  padding: .5em 0px .5em 1.5em;
  margin: 0;
  border-bottom: 2px solid #999;
}

ul.links li	{
  padding: 0;
}

h2, h3, h4, h5, h6 {
	padding: 0 0 0.5em 0;
	color: #000;
	font-family: verdana, arial, helvetica, sans-serif;
	margin: 0;
}

h2 { font-size: 18px;}
h3 { font-size: 16px;}
h4 { font-size: 12px;}

#date	{
  font-weight: bold;
  margin-left: 170px;
  background: #fff;
  padding: 0 10px 0 0;
}

#header_right
{
  padding-top: .5em;
  float: right;
}

#right-text div.headlines h3 {
	padding: 0.2em 0 0.2em 0em;
	margin: 0;
	font-size: 14px;
}

ul.headlines	{
  padding-left: 1.5em;
  margin: 0;
}

ul.headlines ul	{
	margin: 0;
}

ul.headlines li {
	padding-bottom: .5em;
	}

ul.story	{
  margin: 0 0 1em 0;
  padding: 0;
  display: inline-block;
  list-style-type: none;
  }

ul.story li	{
  display: inline-block;
  /* hide from IE mac \*/
  overflow: hidden;
  /* end hide from IE mac */
  padding-top: 0.8em;
  }

ul.story li ul li {
	overflow: visible;
	list-style-type: disc;
	display: inline-block;
}

ul.story li h4, h2.segment	{
  padding-bottom: 0.2em;
  font: 17px/21px Georgia,Times,Verdana,Arial,Helvetica;
  }

ul.story li p	{
	margin-top: 3px;
	}

.storyimage	{
	margin: 5px 10px 0 10px;
	float: right;
	}

/* SEGMENT */

#middle h4.headlines	{
	margin: 1.7em 0 0.7em 0;
	padding: 0;
	display: block;
	}
	
div.headlinetext p	{
	margin: 3px 0 0 0;
	padding: 0;
	}

.pullquote	{
  text-indent: -0.1em;
  width: 33%;
  float: right;
  font-family: Georgia, Times, "Times New Roman", Garamond, serif;
  font-size: large;
  border-left: solid 1px #900;
  padding-left: 1em;
  margin-left: 1em;
}

.guest_appearance {
  margin-left: 42px;
}

div.intro p	{
	padding-top: 0.5em;
	}

h4.showdate {
	font-size: 14px;
}

/* Show media formats and segment actions */

#segment_media {
  padding: 4px 0;
  margin-bottom: 0.5em;
  border-top: 1px solid #666;
  border-bottom: 1px solid #666;
  width: 433px;	
}

#segment_media h4	{
	margin: 0;
	font-size: 12px;
	}

#segment_media table td {
	vertical-align: middle;
	height: 60px;
}

/* media links */

.segment_options {
  padding: 0;
  float: right;
  overflow: visible;
  height: 100%;
}

td.labels {
  padding-right: 10px;
}

.segment_options p, .formats p { 
	margin: 2px 1px; 
}

div.formats {
	padding: 0;
	margin: 0 0 5px 0;
	line-height: 1.5em;
	font-size: 12px;
}

div.formats h4	{
	margin: 0 0 5px 0;
	font-size: 12px;
	padding: 0;
	}

div.formats a, div.segment_options a {
  padding: 0 0 3px 19px;
  margin-bottom: 2px;
  background-repeat: no-repeat;
  height: 15px;
  margin-right: 8px;
}

div.formats a.torrenthelp, div.segment_options a.torrenthelp {
  padding: 0px;
  margin: 0px;
}

div.formats h4 a	{
	padding: 0;
	}
	
a.real_video, a.mpeg4_download, a.mpeg4_torrent, a.mpeg4_stream, a.archive_video {
  background: url("/images/nav/icon_tv.png");
}
a.real_audio, a.mp3_download, a.mp3_stream, a.archive_audio {
  background: url("/images/nav/icon_audio.png");
}
a.printer {	
  background: url("/images/nav/print.png");
  background-position: 2px 2px;		
}
a.email {	
	background: url("/images/nav/email.png"); 
  background-position: 2px 2px;		
}
a.plus {	
	background: url("/images/nav/icon_plus.png");	
}
a.purchase {	
  background: url("/images/nav/cd.png"); 
  background-position: 3px 3px;		
}
a.help {
  background: url("/images/nav/help.png");
  background-position: 3px 3px;	
}
a.es_headlines {
  background: url("/images/nav/print.png");
  background-position: 3px 3px;	
}
a.podcast {
  background: url("/images/nav/podcast.png");	
  background-position: 0 0;
}
a.itunes {
  background: url("/images/nav/itunes_subscribe.gif");	
  background-position: -3px 1px;		
}
div.formats a.podcast, div.formats a.itunes {
  padding-left: 85px;		
}
div.formats a.itunes {
  padding-left: 85px;		
}
/* streampage */

table.streampage {
	text-align: left;
}
table.streampage td, table.streampage th {
	padding-right: 1em;	
}
table.streampage th {
	padding: 0.6em 0 0.2em 0.3em;
	vertical-align: bottom;
	font-weight: normal;
	font-size: 110%;
}
table.streampage td {
	vertical-align: top;
}
table.streampage td.formats div.formats {
	padding-left: 1px;
	border-left: 1px solid #ccc;	
}

/* top stories */

.top_stories_wrap
{
  max-height: 235px;
  /* hide from IE mac \*/
  overflow: hidden;
  /* end hide from IE mac */
}

*html .top_stories_wrap	{
	height: 235px;
	}

ul.top_stories
{
  margin: 1em 0;
  padding: 0;
  list-style-type: none;
}

ul.top_stories li
{
  float: left;
  padding: 0 1em 4em 0;
  display: block;
  width: 30%;
  margin: 0px;
}

ul.top_stories li.b
{
  padding-left: 1em;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

ul.top_stories li.c
{
  margin-right: 0;
  padding-left: 1em;
}

.xml
{
  width: 81px;
  float: right;
  text-align: center;
  font-size: 8px;
  text-transform: uppercase;
  line-height: 1.5em;
  padding-left: 1.5em;
  margin: 0px;
}

.hr_dotted
{
  height: .5em;
  background-image: url(/images/nav/hr_dotted.png);
  background-repeat: repeat-x;
  margin: 0;
  padding: 0;
}

.hr_gray
{
  border-top: dotted 1px #ccc;
  margin-bottom: 10px;
  padding: 0;
}

h4.recent_shows 
{
  border-top: solid 1px #bbb;
  padding-top: 5px;
}

ul.recent_shows
{
  padding-left: .75em;
  margin: 0 0 1em .75em;
}

ul.recent_shows li { margin-bottom: .5em; }

ul.coming_up
{
  padding-left: .75em;
  margin: 0 0 2em .75em;
}

ul.coming_up li { margin-bottom: .25em; }

.nomargin
{
  font-family: verdana, arial, helvetica, sans-serif;
  margin: 0px;
  padding: 0px;
}

.red_box
{
  border: solid 1px #c00;
  padding: 1em;
  margin: 1.5em 0em 1.5em 0em;
}

.red_box h3
{
  text-transform: uppercase;
  font-family: verdana, arial, helvetica, sans-serif;
  margin: 0px;
  padding: 0px;
  color: #666;
}

.red_box ul
{
  margin-left: 1em;
  padding-left: 1em;
}

.red_box ul li { margin: .5em 0em .5em 0em; }

h3.first
{
  font-family: verdana, arial, helvetica, sans-serif;
  border-bottom: 1px solid #aaa;
  padding: 0;
	margin-bottom: 0.3em;
	font-size: 130%;
}

h3.blog
{
  font-size: 14px;
  border-top: 2px solid #666;
  margin: 0;
  padding-bottom: 0.4em;
}

/* left sidebar */

/* defaults - used by admin */
	#left-text	{
		margin: 0;
		color: #fff;
		padding: 0;
		}
	
	#left-text div	{
		margin: 8px 0 0 8px;
		text-align: left;
		width: 125px;
		}
		
	#left-text div a:link, #left-text div a:visited	{
		color: #fff;
		}
		
	#left-text div a:hover	{
		color: #fff;
		text-decoration: underline;
		}
		
/* end defaults */
	
/* new sidebar styles */

	#left-text div.section p {
		padding-bottom: 6px;
	}
	
	#left-text div.section	{
		margin: 0;
		padding-bottom: 16px;
		text-align: left;
		width: 150px;
		background: url("/images/nav/sidebar-section-bg.png") transparent left top no-repeat;
		}
		
	#left-text div.section:first-child	{
		margin-top: -10px;
		}
		
	*html #left-text div.section	{
		margin-top: -10px;
		}
		
	#left-text div.digest	{
		margin: 0;
		height:55px;
		padding-bottom: 15px;
		text-align: left;
		width: 150px;
		background: url("/images/nav/sidebar-digest-bg.jpg") transparent left top no-repeat;
		}
		
	div.digest form	{
		display: inline-block;
		width: 150px;
		margin: 0;
		padding-left: 0;
		padding-bottom: 13px;
		}
		
	div.digest input.email	{
		width: 107px;
		font: 11px verdana, arial, sans-serif;
		color: #7d7d7d;
		border: 1px solid #c3c3c3;
		vertical-align: middle;
		padding-left: 3px;
		margin-right: 3px;
		}
		
	div.digest input.submit	{
		vertical-align: middle;
		}
		
	#left-text div.section p,
	#left-text div.digest p	{
		margin: 0;
		padding-left: 9px;
		font: 11px verdana, arial, sans-serif;
		color: #fff;
		}
		
	#left-text div.section a:link,
	#left-text div.digest a:link 	{
		color: #fff;
		text-decoration: none;
		}

	#left-text div.section a:visited,
	#left-text div.digest a:visited	{
		color: #fff;
		text-decoration: none;
		}
		
	#left-text div.section a:hover,
	#left-text div.digest a:hover	{
		color: #fff;
		text-decoration: none;
		}
		
	#left-text div.section p.sectiontitle,
	#left-text div.digest p.sectiontitle	{
		margin: 0;
		text-align: left;
		padding: 8px 2px 3px 9px;
		font: bold 11px verdana, arial, sans-serif;
		color: #f90;
		text-transform: uppercase;
		}
			
	#left-text div.section p.sectiontitle a:link, #left-text div.section p.sectiontitle a:visited,
	#left-text div.digest p.sectiontitle a:link, #left-text div.digest p.sectiontitle a:visited	{
		color: #f90;
		text-decoration: none;
		}
			
	#left-text div.section p.sectiontitle a:hover,
	#left-text div.digest p.sectiontitle a:hover	{
		color: #f90;
		text-decoration: underline;
		}
		
	#left-text div.banner	{
		margin: 0 0 10px 0;
		}
		
	ul.sidebar	{
		margin: 0 0 0 8px;
		padding: 0;
		font: 11px verdana, arial, sans-serif;
		color: #fff;
		}
		
	ul.sidebar li	{
		margin: 0;
		padding: 0 3px 3px 0;
		list-style-type: none;
		}
		
	#left-text div ul.sidebar a:link, #left-text div ul.sidebar a:visited, #left-text div ul.sidebar a:hover	{
		color: #fff;
		}
		
/* end new sidebar styles */
/* end left sidebar */
		
#photos {
  width: 150px;
  float: right;
  display: block;
  text-align: center;
  border-left: solid 1px #900;
  padding-left: 1em;
  padding-right: 1em;
  margin-left: 1em;
}
#photos img { border: 0px; margin: 10px 0px 10px 20px; }
#more_photos {
  display: none;
}

/* stations */

table.station_table {
  border: 0px;
  border-collapse: collapse;
  border-spacing: 0px;
}
table.station_table td {
  border-bottom: #ccc solid 1px;
  margin: 0px;
  padding: 6px 10px 6px 0;
  text-align: left;
}
table.station_table th {
  font-size: 1em;
  background: url(/images/nav/station_th_bg.png) 100% 0% repeat-x;
  background-color: #e9e9e9;
  border-bottom: #999 solid 1px;
  text-align: left;
  height: 2.2em;
}
table.station_table h2 {
	padding: 0;
	margin: 0;
}
table.station_table h2.state {
	font-size: 1.1em;
}
table.station_table h2.country {
	font-size: 1.5em;
	color: #666;
}
table.station_table h2.continent {
	margin-top: 6px;
	font-size: 2em;
	color: #BBB;
}
div#stations_legend {
	float: right;
	display: block;
	border: 1px solid #999;
}
#stations_legend p {
	margin: 10px;
	padding: 2px 10px 10px 35px;
}
#stations_legend p.tv {
	background: url(/images/tv.gif) 0 0 no-repeat;
}
#stations_legend p.radio {
	background: url(/images/radio.gif) 0 0 no-repeat;
}
#stations_legend p.internet {
	padding-top: 8px;
	background: url(/images/internet.gif) 0 0 no-repeat;
}

a.gray {
  color: #777;
}
a.gray:hover {
  color: #f00;
}

h2.city {
  margin: 0 0 1em 0;
  padding: 0 0 .5em 0;
}

div#show_nav {
	margin: 0.5em 0;
	padding: 0;
}

#show_nav h4 {
	margin: 0;
}

.story_nav {
  float: right;
	padding: 0 3px 0 0;
	margin: 0;
}

/* Staff List */

ul#staff_list {
  list-style: none;
  margin: 0;
  padding: 0;
  /*float: left;*/
}

ul#staff_list h3 {
  padding: 0;
  margin: 1em 0 0 0;
}

ul#staff_list .job_title {
  color: #999;
}

ul#staff_list img {
  display: block;
  margin: 13px 0 5px 0;
  padding: 0;
  /*position: relative;*/
}

ul#staff_list p {
	margin: 10px 0 0 0;
}

ul#staff_list li {
  margin: 0.5em 0 1em 0;
  display: block;
  /*clear: both;*/
  border-top: 1px solid #ddd;
  min-height: 200px;	/* alternative to clear:both for short bios - clear will drop entire section below left column */
}

*html ul#staff_list li	{
	height: 200px;
	}

ul#staff_list li.odd img	{
  float: left;
  padding-right: 8px;
}

ul#staff_list li.even img	{
  float: right;
  padding-left: 8px;
}

/* Search */
/* all search styles now in search.css - remove below when transition to new styles is complete */

ul#search_results {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul#search_results li {
  padding: 3px 0;
}

ul#search_results .title {
  font-size: 1.3em;
}

/* Forms */
label {
  cursor: pointer;
}

dt {
  float: left;
  width: 120px;
  padding: 2px 5px;
  margin: 0px 0px 5px 0px;
  text-align: right;
  font-size: 11pt;
}

dw {
  float: left;
  width: 500px;
  padding: 2px 5px;
  text-align: left;
}

dd {
  padding: 2px 5px;
  margin: 1px 0 5px 0;
}

fieldset {
  font-size: 100%;
  border: 2px solid #8f8f8f;
  padding: 10px;
  margin: 0 0 10px 0;
  width: 550px;
}

fieldset legend {
  font-size: 150%;
  font-weight: normal;
  color: #000;
  margin: 0;
  padding: 0px 5px;
}

form dl dl {
  float: left;
  padding: 10px;
}

form dl dl dt {
  text-align: left;
}

fieldset#wide dt {
  width: 190px;
}

fieldset#wide ul {
        margin-left: 12em;
}

fieldset#wide li {
        float: left;
        list-style-type: none;
        padding-left: 1em;
}

div#button_right {
        float: right;
        width: 70%;
}
input.left {
        float: left;
}
input.right {
        float: right;
}
#advanced_search_table {
  padding: 10px;
}
#donation_radio_descript {
  padding-bottom:10px;
}

dd.search_field {
  float: left;
  padding: 10px;
}

.search_submit {
  font-size: 14pt;
}

.fieldWithErrors {
	margin: 0;
	padding: 0;
/*  padding: 1px;
  display: table;
*/}

.fieldWithErrors input {
  background-color: #fdd;
}

.clearall, .clearallrule {
        margin: 0 0 10px;
        padding: 10px 0 0 0;
        clear: both;
        min-height: 250px;
        font-size: 2px;
}

.clearallrule {
        border-bottom: 1px solid #ccc;
}

div#error, div#notice {
	padding: 0.7em;
	margin-bottom: 2em;
	margin-right: 2em;
	position: relative;
	top: 1em;
	border: 1px solid #999;
	display: block;
	background-color: #ffc;
	text-align: center;
	color: #333;
}

#middle h2.error {
	display: block;	
 	background: url("/images/icons/warning.png") 0 2px no-repeat transparent;
	padding: 7px 0 6px 39px;
	color: #900;
	margin: 0;
}

#error span {
 	background: url("/images/icons/alert.gif") 0 2px no-repeat #ffc;
	padding: 2px 2px 2px 20px;
	color: #900;
}

#notice span {
 	background: url("/images/icons/info-note-sm.png") 0 2px no-repeat #ffc;
	padding: 2px 2px 2px 20px;
	color: #3C0;
}

#errorExplanation {
  display: block;
  width: 500px;
  margin: 0 auto;
  border: 1px solid #999;
  padding: 7px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #ffc;
}

#errorExplanation h2 {
  display: block;
  font-weight: bold;
  padding: 5px 5px 5px 28px;
  font-size: 14px;
  margin: -7px;
  color: #333;
  background: url("/images/icons/alert.gif") 4px 6px no-repeat #ff9;
}

#errorExplanation p {
  color: #333;
  margin-bottom: 0;
  padding: 5px;
}


#indented  {
  color: #333;
  margin-bottom: 0;
  padding: 25px;
}

#errorExplanation ul li {
  font-size: 12px;
  list-style: square;
  margin-left: 20px;
}

#header_text {
	font: 12px Verdana, arial, helvetica, sans-serif;
	color: #888;
	font-weight: bold;
	margin-top: 0.6em;
}

table#contact_table {
 margin: 20px 0 20px 0;
}

table#contact_table td.label {
  padding-right: 30px;
  vertical-align: top;
}

fieldset#advanced_search {
  width: 80%;
}

dt.label {
  font-weight: bold;
}

#advanced_search dl dl {
  width: 75%;
}
#advanced_search dl dl dt {
  width: 50%;
}


/* table column sizing */
col.X1          {width:2em;}
col.X2          {width:4em;}
col.X3          {width:6em;}
col.X4          {width:8em;}
col.X5          {width:10em;}
col.X6          {width:12em;}
col.X7          {width:14em;}
col.X8          {width:16em;}
col.X9          {width:18em;}
col.X10         {width:20em;}
col.X20         {width:80em;}

div.center {
	text-align: center;
}

/* archive (past shows) calendar page */
div.archive_year {
        display: block;
        float: left;
}

div.archive_year h3 {
        padding: 0;
        margin: 0 0 0 0.4em;
}

div.archive_year ul {
        margin: 0.5em 2em 1em 1.5em;
        padding: 0;
}

div.archive_year li {
        list-style-type: square;
        color: #c00;
}

p.creativecommons {
        font-size: smaller;
}

p.creativecommons img {
        float: left;
        margin-right: 1em;
}

div#contact_message_warning {
  display: none; /* but the JavaScript might show it */
  color: black;
  background-color: #ffff80;
  padding: 6px;
  font-size: smaller;
}

div#contact_message_warning p {
  margin: 0px;
  text-align: center;
}

p.left	{
	float: left;
	width: auto;
	margin: 0.5em 1.5em 1.5em 0
	}
	
p.right	{
	float: right;
	width: auto;
	margin: 0.5em 0 1.5em 1.5em;
	}
	
p.hr	{
  border-top: 1px solid #d6d6d6;
  padding-top: 1em;
  }
  
#middle #letter, #middle #letter h2, #middle #letter h3 {
  font-family: Georgia,Times,Verdana,Arial,Helvetica;
	font-size: 120%;
}

#appeal div#middle {
	margin-left: 70px;
}

.missing_media {
    font-style: italic;